-- 基础信息
base_info = {
	group_id = 133310300
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 300001, monster_id = 21010701, pos = { x = -2164.179, y = 156.870, z = 4693.840 }, rot = { x = 0.000, y = 330.742, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 26 },
	-- 丘丘下山中
	{ config_id = 300002, monster_id = 21010701, pos = { x = -2161.251, y = 156.264, z = 4696.396 }, rot = { x = 0.000, y = 336.013, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 26 },
	-- 丘丘下山右
	{ config_id = 300003, monster_id = 21010701, pos = { x = -2158.298, y = 156.173, z = 4698.715 }, rot = { x = 0.000, y = 324.461, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 26 },
	{ config_id = 300004, monster_id = 28061002, pos = { x = -2172.448, y = 152.314, z = 4709.098 }, rot = { x = 0.000, y = 331.779, z = 0.000 }, level = 32, drop_tag = "驮兽丘丘人", pose_id = 4, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 300001, 300002, 300003, 300004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
